@charset "utf-8";
* {padding:0px;margin:0px;}
body{font-size:12px;}
a { color:#000; text-decoration:none;}
a:hover{ color:#000; text-decoration:underline;}
.wrap {width:100%;margin:0px auto;}

.head {width:100%;margin:0px auto;text-align: center;}
.head img {margin-top:40px;}
.nav {width: 100%;height: 55px;background-color: #20528f;}
.chaxun_header {height:70px;background:url(../img/logo.png) no-repeat 10px center;background-size:auto 40px;border-bottom:1px solid #ddd;padding-left:155px;}
.header_txt {
    font-family: "Microsoft Yahei";
    display: block;
    color: #2356A1;
    text-align: left;
    font-weight: 700;
}
.chaxun_header a:hover{color: #2356A1;text-decoration:none;}
.header_span {display: block;font-weight: 700;font-family: "Microsoft Yahei";padding-top: 10px;font-size:24px;color: #2356A1;}
.chaxun_title {height:70px;font-size:20px;line-height:70px;font-family:Microsoft Yahei;font-weight:bold;color:#000;text-align: center;}
.chaxun_box{width:572px;padding:0px;margin:0px auto;position: relative;box-sizing: border-box;padding-bottom: 20px;}
.chaxun_box p {padding:0px 0px;margin-bottom:20px;}
.input{padding:5px 10px;line-height:30px; height:30px;background:#fff;border:none;width:550px;border-radius:5px;font-size:16px;border:1px solid #ddd;}
.login_btn{width:100%;height:50px;border:0;background:#f50a42;cursor:pointer;border-radius:5px;color: #ffffff;font-size:16px;font-family:Microsoft Yahei;}
.login_box .arrow {width:20px;height:33px;display:block;position:absolute;left:-20px;top:30px;}



.checkcode {position:absolute;left:340px;bottom:105px;}
.checkcode span {position:absolute;left:110px;top:15px;width:200px;display:block;}
.changeimg{cursor: pointer}

.zhengshu_box {width:800px;height:1130px;padding:0px;margin:40px auto;position: relative;font-size:20px;font-weight: bold;font-family:SimSun;}
.zhengshu_name {position:absolute;left:257px;top:331px;}
.zhengshu_gender {position:absolute;left:257px;top:379px;}
.zhengshu_idcard  {position:absolute;left:257px;top:419px;}
.zhengshu_zhuanye {position:absolute;left:354px;top:463px;}
.zhengshu_dengji {position:absolute;left:257px;top:508px;}
.zhengshu_zhengshu_no {position:absolute;left:257px;top:658px;}
.zhengshu_zhengshu_no2 {position:absolute;left:257px;top:548px;}
.zhengshu_fushen_date {position:absolute;left:257px;top:624px;}
.zhengshu_zhengshu_date {position:absolute;left:460px;top:948px;font-size:18px;}
.zhengshu_zhengshu_date2 {position:absolute;left:260px;top:750px;}
.zhengshu_headimg {position:absolute;right:117px;top:331px;width:100px;}
.zhengshu_danwei {position:absolute;left:257px;top:550px;}
.zhengshu_pizhunwenhao {position:absolute;left:257px;top:703px;}
.qrcode {position: absolute;left:140px;top:860px;}
.verifyimg {width:150px;}

.error {text-align: center;color:#f00;margin:40px auto;font-size:16px;font-weight: bold;line-height:30px;}
.error a:hover {text-decoration: none;color: #fff;}
.ceping_btn {border-radius:5px;color: #fff;font-size:16px;border:#f00 1px solid;width:200px;height:40px;line-height:40px;display: block;background:#f50a42;margin: 0px auto;}

.footer {width: 100%;background-color: #20528f;text-align: center;color:#fff;padding:20px 0px;}
.footer p {line-height:21px;}
.footer a {color:#fff;}

/*定义竖屏 css*/
@media screen and (orientation:portrait) {
    body {font-size:2rem;}
    .chaxun_header {height:100px;}
    .header_span {font-size:2rem;}
    .header_txt {font-size:1.5rem;}
    .chaxun_title {font-size:2rem;height:6rem;line-height:6rem;background-size:auto 3rem;}
    .chaxun_box{width:90%;box-sizing:border-box;}
    .chaxun_box p {padding:0 1rem;margin-bottom: 2rem;}
    .input {font-size:3rem;line-height:6rem; height:6rem;width:100%;box-sizing:border-box;}
    .footer p {line-height:3rem;}
    .login_btn{width:100%;height:6rem;font-size:3rem;}
    .checkcode {position:absolute;left:340px;bottom:110px;}
    .verifyimg {width:350px;}
/*定义横屏 css*/
@media screen and (orientation:landscape) {
    .portrait { display:none; }
    .landscape { display:block; background-color:#FFCC00; }
}
